maven-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jason van Zyl <ja...@tesla.io>
Subject Re: Any guideline on how to make plugin, aether dependence , compatible with both maven 3.0.x and 3.1
Date Mon, 15 Jul 2013 12:29:42 GMT
You might want to look at how Hervé attempts to do it in the Dependency and Site plugin.

On Jul 15, 2013, at 2:15 AM, Dan Tran <dantran@gmail.com> wrote:

> Hi
> 
> From 3.1 release notes, i am seeing a list of this type of plugins
> 
> https://cwiki.apache.org/confluence/display/MAVEN/AetherClassNotFound
> 
> 
> Rather then browser thru the code,  is there a quick guide line?
> 
> Thanks
> 
> -D

Thanks,

Jason

----------------------------------------------------------
Jason van Zyl
Founder,  Apache Maven
http://twitter.com/jvanzyl
---------------------------------------------------------

In short, man creates for himself a new religion of a rational
and technical order to justify his work and to be justified in it.

  -- Jacques Ellul, The Technological Society







Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message